#vinova_loza { background: url(../index/div_vinova_loza.jpg)
width: 100%; 
height: 185px; 
position: fixed; top: 0px; left: 0px;
z-index: 998;
}

#trava { background: url(../index/div_trava.jpg)
width: 100%;
	height: 40px;
	position: fixed; bottom: 0px; left: 0px;
	z-index:999;
}
#page-wrap-molitvenik {
	width: 980px;
	height: 100%;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	background: url(../index/bgd_main2560_blur.jpg) no-repeat fixed center center;
	border-left: 2px solid #603913;
	border-top: 0px;
	border-right: 1px solid #603913;
	border-bottom: 0px;
	padding: 0px 0px 0px 0px;
	box-shadow:         1px 1px 5px 1px #603913;
		-webkit-box-shadow: 1px 1px 5px 1px #603913;
		-moz-box-shadow: 1px 1px 5px 1px #603913;
	min-height: 1000px;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	background-size: cover;
		z-index:1;
}
#sliderWrap {
margin: 0 auto;
width: 300px;
position: fixed;}
#slider {
position: absolute;
background-color:transparent;
background-position: bottom;
width: 130px;
height: 346px;
margin-top: -176px;
position: fixed;}
#slider img {
border: 0;
position: fixed;}
#sliderContent {
margin: 50px 0 0 50px;
position: absolute;
text-align:center;
background-color:transparent;
margin-top: -177px;
padding: 10px;
position: fixed;}

#openCloseWrap {
position:absolute;
margin: 179px 0 0 60px;
font-size:12px;
font-weight:bold;
position: fixed;}
.text {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	padding-left: 10px;
	text-align: justify;
	padding-right: 15px;
	padding-top: 75px;
	color: #000000;
}
.text_tab {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	padding-right: 15px;
	color: #000000;
}
.textRed {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	text-align: justify;
	color: #790000;
}
.textRedC {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	color: #790000;
}
A.redlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #790000; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
A.redlink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #790000; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
A.redlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #790000; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
A.redlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Trebuchet MS; TEXT-DECORATION: none
}
.citati {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	padding-left: 5px;
	text-align: center;
	padding-right: 5px;
	padding-top: 20px;
	color: #000000;
	background-image: url(../index/bgd_citati.jpg);
	background-repeat: no-repeat;
	display: table-row-group;
	word-spacing: 11px;
	vertical-align: middle;
}
.knjigeL {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	padding-right: 10px;
	text-align: justify;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
}

.knjigeD {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.knjige11px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	
}
.ornament01 {
	background-image: url(../index/ornament01.png);
	background-repeat: repeat-x;	
}
.ornament02 {
	background-image: url(../index/ornament02.png);
	background-repeat: repeat-x;	
}
.linija1px {
	background-image: url(../index/linija1px.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.linijaTop {
	background-image: url(../index/linija_bottom02.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.enlarge:hover {
	transform:scale(4,4);
	transform-origin:0 0;
	
	box-shadow: 0px 0px 2px 0px black;
}
.slika {font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;}.copyright {

	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	color: #000000;
}
